## robocode
Class Robocode

    java.lang.Object
      robocode.Robocode

    public class Robocode

extends java.lang.Object

Robocode - A programming game involving battling AI tanks.
Copyright (c) 2001, 2007 Mathew A. Nelson and Robocode contributors

Author:
  Mathew A. Nelson (original), Flemming N. Larsen (contributor)
See Also:
  robocode.sourceforge.net

Method Summary
`static void` `main(java.lang.String[] args)` Use the command-line to start Robocode.
`static void` `printRunningThreads()` Prints out all running thread to the standard system out (console)

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)

  Use the command-line to start Robocode. The command is: java -jar robocode.jar

  Parameters:
    `args` - an array of command-line arguments

### printRunningThreads

    public static void printRunningThreads()

  Prints out all running thread to the standard system out (console)